
# abaikan folder 
botol_plastik_PET_bening2/
botol_plastik_PET_bewarna2/
dataset_ready/
Kaleng/
Residu/
Dataset3/

20260204_145009.jpg
20260204_145016.jpg
confusion_matrix_epoch_20.png
training_history.png
training_progress_FINAL.png
training_progress.png